
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&display=swap');
.xiangqing {font-family: "Josefin Sans", sans-serif; margin:0 auto; padding-top:30px; }
.xiangqing>.title{ font-family:inherit; font-size:28px;font-weight: 700; text-align:center; padding-bottom:10px; color: #5d636c; line-height: 120%;}
.xiangqing>.share{text-align:center; font-family:inherit; }
.xiangqing .ext_mes{ font-family:inherit; text-align:center;margin:8px 0}
.xiangqing .ext_mes div{font-family:inherit;display:inline-block;margin:0 8px;font-size:20px;color:#d88d8d; font-weight:700;}
.xiangqing p{font-family:inherit; font-weight: 400;  font-style: normal;  font-size:22px; line-height:28px; margin:0 5px;}
.xiangqing span{font-family:inherit; font-weight: 400;  font-style: normal;  font-size:22px; }
.xiangqing p a{font-family:inherit;  color:#ff7300; text-decoration:underline;}
.xiangqing p a:hover{font-family:inherit;  color:#ff7300; text-decoration: none;}
.xiangqing strong{font-family:inherit; font-weight:700;}
.xiangqing h2{font-family:inherit; font-weight: bold; font-size:24px; margin:20px 0; line-height:25px; padding:0; color:#888888;}
.xiangqing h2 span{font-family:inherit; font-weight: bold; font-size:24px; margin:20px 0; line-height:25px; padding:0; color:#888888;}

.xiangqing div{font-family:inherit;}
.xiangqing ul{font-family:inherit;}
.xiangqing ul li{font-family:inherit;list-style: disc;font-size:22px; line-height:28px; margin-left:30px; padding-left:0px;}
.xiangqing ul li strong{font-family:inherit;font-weight:600;}
.xiangqing ul li a{font-family:inherit;  color:#ff7300; text-decoration:underline;}

.fenye{font-family: "Josefin Sans", sans-serif; font-weight:400; color:#333333; width:100%; margin:0 auto; padding:30px 0; line-height:28px; font-size:20px;}
.fenye a{font-family:inherit; text-decoration:underline; color:#ff7300;}
.fenye a:hover{font-family:inherit; text-decoration: none; color:#ff7300;}


.tagg{font-family: "Josefin Sans", sans-serif;margin:30px 0 20px 0;line-height:190%;color:#888; display: inline-block;}  
.tagg .tag a{font-family:inherit;font-size:16px;margin:0 5px 5px 5px; padding:8px 12px;line-height:150%;color:#888; border:solid 1px #f7f7f7; background:#f7f7f7; border-radius: 50px; display: inline-block;} 
.tagg .tag a:hover{font-family:inherit;font-size:16px;color:#fff; border:solid 1px  #ff7300; border-radius: 50px; background-color:#ff7300;} 


/*share*/
.head-share { text-align:center; width:100%; height:50px; line-height:50px; margin-top:30px;}
.head-share  a{margin-left:10px;padding:10px;display:inline-flex;align-items:center;justify-content:center;color:#ff7300;width:30px;height:30px;transition:all .1s linear;border-radius:50px;background:#f7f7f7;}
.head-share  a i{font-size:24px}
.head-share  a:hover{background:#888;color:#FFF}


/*foot contact*/
.footmess {font-family: "Josefin Sans", sans-serif; color:#FFFFFF;background: #5d636c;overflow: hidden;width: 100%;clear: both;
font-size:22px; line-height:30px;  margin:0 auto; text-align:center; padding:10px 0 10px 0; }
.footmess a {font-family: "Josefin Sans", sans-serif; color:#ff7300; text-decoration:underline;font-size:22px;}
.footmess a:hover {font-family: "Josefin Sans", sans-serif; color:#ff7300; text-decoration: none;}